cURL
curl --request PUT \ --url https://api.example.com/api/app/versions/{version_id}/activate \ --header 'Authorization: Bearer <token>'
{ "activated_version": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "app_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "version_name": "<string>", "status": "<string>", "created_by": "<string>", "created_date": "<unknown>", "updated_by": "<string>", "updated_date": "<unknown>" }, "deactivated_version_ids": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ] }
Documentation IndexFetch the complete documentation index at: https://docs.nx1cloud.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nx1cloud.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
Version activated successfully
Response model for activating an app version.
The version that was activated.
Show child attributes
IDs of versions that were deactivated.
Was this page helpful?